/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
.cc03               { /* Common */
	font            : 18pt 'Kalinga';
	color           : #000000;
	text-align      : center;
	border          :   0.75pt inset #c0c0c0;
	}
.cc04               { /* Common */
	font            : 24pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,86.25pt,17.25pt,0.00pt);
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc09               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e179           { /* index1280139.gif */
	background      : transparent url(index1280139.gif) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             :  13.50pt;
	width           : 282.75pt;
	height          :  37.50pt;
	}
span#e178           { /* index1280138.jpg */
	background      : transparent url(index1280138.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :  44.25pt;
	width           : 282.00pt;
	height          : 154.50pt;
	}
div#e177            { /* 609-448-1684 */
	background-color: #ffffff;
	position        : absolute;
	left            : 103.50pt;
	top             : 200.25pt;
	width           : 281.25pt;
	height          :  28.50pt;
	}
div#e176            { /* Buick Interior Decals\ \... */
	background-color: #606060;
	position        : absolute;
	left            : 425.25pt;
	top             :  71.25pt;
	width           : 363.75pt;
	height          :  96.75pt;
	}
span#e175           { /* index1280137.gif */
	background      : transparent url(index1280137.gif) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             :  20.25pt;
	width           : 259.50pt;
	height          :  18.00pt;
	}
span#e174           { /* index1280136.gif */
	background      : transparent url(index1280136.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  21.00pt;
	width           :  86.25pt;
	height          :  17.25pt;
	}
span#e173           { /* index1280136.gif */
	background      : transparent url(index1280136.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             :  21.00pt;
	width           :  86.25pt;
	height          :  17.25pt;
	}
span#e172           { /* index1280136.gif */
	background      : transparent url(index1280136.gif) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             :  21.00pt;
	width           :  86.25pt;
	height          :  17.25pt;
	}
div#e171            { /* Decals */
	position        : absolute;
	left            : 208.50pt;
	top             :  21.75pt;
	width           :  70.50pt;
	height          :  16.50pt;
	}
img#e170            { /* index1280135.jpg */
	position        : absolute;
	left            : 113.25pt;
	top             :  20.25pt;
	width           :  86.25pt;
	height          :  17.25pt;
	}
img#e169            { /* index1280134.jpg */
	position        : absolute;
	left            : 201.00pt;
	top             :  20.25pt;
	width           :  86.25pt;
	height          :  17.25pt;
	}
img#e168            { /* index1280133.jpg */
	position        : absolute;
	left            : 287.25pt;
	top             :  20.25pt;
	width           :  86.25pt;
	height          :  17.25pt;
	}
span#e167           { /* index1280132.gif */
	background      : transparent url(index1280132.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 290.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e166            { /* index128005.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e165            { /* 1969 Tire Pressure\ \GS4... */
	position        : absolute;
	left            :  21.00pt;
	top             : 357.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e164            { /* index1280130.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 299.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
img#e163            { /* index1280129.jpg */
	position        : absolute;
	left            :  49.50pt;
	top             : 300.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
span#e162           { /* index1280128.gif */
	background      : transparent url(index1280128.gif) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 290.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e161            { /* index128005.jpg */
	position        : absolute;
	left            : 186.75pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e160            { /* 1969 Tire Pressure\ \Riv... */
	position        : absolute;
	left            : 164.25pt;
	top             : 357.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e159            { /* index1280126.gif */
	position        : absolute;
	left            : 192.00pt;
	top             : 299.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
img#e158            { /* index1280125.jpg */
	position        : absolute;
	left            : 192.75pt;
	top             : 300.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
span#e157           { /* index1280124.gif */
	background      : transparent url(index1280124.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 290.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e156            { /* index128005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e155            { /* 1969-74 Vehicle\ \Certif... */
	position        : absolute;
	left            : 307.50pt;
	top             : 357.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e154           { /* index1280122.gif */
	background      : transparent url(index1280122.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 299.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e153           { /* index1280121.jpg */
	background      : transparent url(index1280121.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             : 300.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
span#e152           { /* index1280120.gif */
	background      : transparent url(index1280120.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 290.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e151            { /* index128005.jpg */
	position        : absolute;
	left            : 473.25pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e150            { /* Contact Me */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 483.75pt;
	top             : 481.50pt;
	width           : 201.75pt;
	height          :  21.75pt;
	}
span#e149           { /* index1280118.gif */
	background      : transparent url(index1280118.gif) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 299.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e148           { /* index1280117.jpg */
	background      : transparent url(index1280117.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 300.00pt;
	width           :  57.75pt;
	height          :  53.25pt;
	}
span#e147           { /* index1280116.gif */
	background      : transparent url(index1280116.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 290.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e146            { /* index128005.jpg */
	position        : absolute;
	left            : 616.50pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e145            { /* 69-72 Ignition Lock Slee... */
	position        : absolute;
	left            : 594.00pt;
	top             : 357.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e144           { /* index1280114.gif */
	background      : transparent url(index1280114.gif) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 299.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e143           { /* index1280113.gif */
	background      : transparent url(index1280113.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             : 290.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e142            { /* index128005.jpg */
	position        : absolute;
	left            : 759.75pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e141            { /* 69-72 Ignition Lock Slee... */
	position        : absolute;
	left            : 737.25pt;
	top             : 357.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e140           { /* index1280111.gif */
	background      : transparent url(index1280111.gif) no-repeat top left;
	position        : absolute;
	left            : 765.00pt;
	top             : 299.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e139           { /* index1280110.jpg */
	background      : transparent url(index1280110.jpg) no-repeat top left;
	position        : absolute;
	left            : 631.50pt;
	top             : 300.00pt;
	width           :  62.25pt;
	height          :  52.50pt;
	}
span#e138           { /* index1280109.jpg */
	background      : transparent url(index1280109.jpg) no-repeat top left;
	position        : absolute;
	left            : 780.00pt;
	top             : 300.00pt;
	width           :  53.25pt;
	height          :  53.25pt;
	}
span#e137           { /* index1280108.gif */
	background      : transparent url(index1280108.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 431.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e136            { /* index128005.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 543.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e135            { /* 1970 Tire Pressure\ \GS4... */
	position        : absolute;
	left            :  21.00pt;
	top             : 498.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e134            { /* index1280106.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 440.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e133           { /* index1280105.gif */
	background      : transparent url(index1280105.gif) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 431.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e132            { /* index128005.jpg */
	position        : absolute;
	left            : 186.75pt;
	top             : 543.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e131            { /* 1970 Tire Pressure\ \Spe... */
	position        : absolute;
	left            : 164.25pt;
	top             : 498.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e130            { /* index1280103.gif */
	position        : absolute;
	left            : 192.00pt;
	top             : 440.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e129           { /* index1280102.gif */
	background      : transparent url(index1280102.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 431.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e128            { /* index128005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 543.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e127            { /* 1970 Tire Pressure\ \All... */
	position        : absolute;
	left            : 307.50pt;
	top             : 498.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e126            { /* index1280100.gif */
	position        : absolute;
	left            : 335.25pt;
	top             : 440.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e125           { /* index128099.gif */
	background      : transparent url(index128099.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 431.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e124            { /* index128005.jpg */
	position        : absolute;
	left            : 473.25pt;
	top             : 543.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e123            { /* 1970 Tire Pressure\ \Ele... */
	position        : absolute;
	left            : 450.75pt;
	top             : 498.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e122            { /* index128097.gif */
	position        : absolute;
	left            : 478.50pt;
	top             : 440.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e121           { /* index128096.gif */
	background      : transparent url(index128096.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 431.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e120            { /* index128005.jpg */
	position        : absolute;
	left            : 616.50pt;
	top             : 543.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e119            { /* 1970 Tire Pressure\ \Spe... */
	position        : absolute;
	left            : 594.00pt;
	top             : 498.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e118            { /* index128094.gif */
	position        : absolute;
	left            : 621.75pt;
	top             : 440.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e117           { /* index128093.gif */
	background      : transparent url(index128093.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             : 431.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e116            { /* index128005.jpg */
	position        : absolute;
	left            : 759.75pt;
	top             : 543.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e115            { /* 1971 Tire Pressure\ \Spe... */
	position        : absolute;
	left            : 737.25pt;
	top             : 498.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e114            { /* index128091.gif */
	position        : absolute;
	left            : 765.00pt;
	top             : 440.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
img#e113            { /* index128090.jpg */
	position        : absolute;
	left            :  49.50pt;
	top             : 441.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e112            { /* index128089.jpg */
	position        : absolute;
	left            : 192.75pt;
	top             : 441.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e111            { /* index128088.jpg */
	position        : absolute;
	left            : 336.00pt;
	top             : 441.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e110            { /* index128087.jpg */
	position        : absolute;
	left            : 479.25pt;
	top             : 449.25pt;
	width           :  81.00pt;
	height          :  36.00pt;
	}
img#e109            { /* index128086.jpg */
	position        : absolute;
	left            : 622.50pt;
	top             : 449.25pt;
	width           :  81.00pt;
	height          :  36.00pt;
	}
img#e108            { /* index128085.jpg */
	position        : absolute;
	left            : 765.75pt;
	top             : 451.50pt;
	width           :  81.75pt;
	height          :  28.50pt;
	}
span#e107           { /* index128084.gif */
	background      : transparent url(index128084.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 572.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e106            { /* index128005.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 684.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e105            { /* 1971 Tire Pressure\ \GS4... */
	position        : absolute;
	left            :  21.00pt;
	top             : 639.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e104            { /* index128082.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 581.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e103           { /* index128081.gif */
	background      : transparent url(index128081.gif) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 572.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e102            { /* index128005.jpg */
	position        : absolute;
	left            : 186.75pt;
	top             : 684.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e101            { /* 1971-74 New Vehicle\ \Wi... */
	position        : absolute;
	left            : 164.25pt;
	top             : 639.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e100            { /* index128079.gif */
	position        : absolute;
	left            : 192.00pt;
	top             : 581.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e99            { /* index128078.gif */
	background      : transparent url(index128078.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 572.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e98             { /* index128005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 684.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e97             { /* 71 GM New Vehicle\ \Pric... */
	position        : absolute;
	left            : 307.50pt;
	top             : 639.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e96            { /* index128076.gif */
	background      : transparent url(index128076.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 581.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e95            { /* index128075.gif */
	background      : transparent url(index128075.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 572.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e94             { /* index128005.jpg */
	position        : absolute;
	left            : 473.25pt;
	top             : 684.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e93             { /* 71-73 Engine\ \&nbsp;Sta... */
	position        : absolute;
	left            : 450.75pt;
	top             : 639.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e92            { /* index128073.gif */
	background      : transparent url(index128073.gif) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 581.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e91            { /* index128072.gif */
	background      : transparent url(index128072.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 572.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e90             { /* index128005.jpg */
	position        : absolute;
	left            : 616.50pt;
	top             : 684.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e89             { /* 1972 Tire Pressure\ \(No... */
	position        : absolute;
	left            : 594.00pt;
	top             : 639.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e88             { /* index128070.gif */
	position        : absolute;
	left            : 621.75pt;
	top             : 581.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e87            { /* index128069.gif */
	background      : transparent url(index128069.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             : 572.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e86             { /* index128005.jpg */
	position        : absolute;
	left            : 759.75pt;
	top             : 684.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e85             { /* 1972 Tire Pressure\ \GS ... */
	position        : absolute;
	left            : 737.25pt;
	top             : 639.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e84             { /* index128067.gif */
	position        : absolute;
	left            : 765.00pt;
	top             : 581.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
img#e83             { /* index128066.jpg */
	position        : absolute;
	left            :  49.50pt;
	top             : 594.75pt;
	width           :  81.75pt;
	height          :  28.50pt;
	}
img#e82             { /* index128065.jpg */
	position        : absolute;
	left            : 208.50pt;
	top             : 582.00pt;
	width           :  48.00pt;
	height          :  53.25pt;
	}
span#e81            { /* index128064.jpg */
	background      : transparent url(index128064.jpg) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 582.00pt;
	width           :  64.50pt;
	height          :  53.25pt;
	}
img#e80             { /* index128063.jpg */
	position        : absolute;
	left            : 479.25pt;
	top             : 588.00pt;
	width           :  81.00pt;
	height          :  41.25pt;
	}
img#e79             { /* index128062.jpg */
	position        : absolute;
	left            : 622.50pt;
	top             : 593.25pt;
	width           :  81.00pt;
	height          :  30.00pt;
	}
img#e78             { /* index128061.jpg */
	position        : absolute;
	left            : 765.75pt;
	top             : 594.00pt;
	width           :  81.00pt;
	height          :  29.25pt;
	}
span#e77            { /* index128060.gif */
	background      : transparent url(index128060.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 713.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e76             { /* index128005.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 825.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e75             { /* 1972-73 A/C Tag\ \124009... */
	position        : absolute;
	left            :  21.00pt;
	top             : 780.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e74             { /* index128058.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 722.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e73            { /* index128057.gif */
	background      : transparent url(index128057.gif) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 713.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e72             { /* index128005.jpg */
	position        : absolute;
	left            : 186.75pt;
	top             : 825.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e71             { /* 1972 Skylark Seat Belt S... */
	position        : absolute;
	left            : 164.25pt;
	top             : 780.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e70             { /* index128055.gif */
	position        : absolute;
	left            : 192.00pt;
	top             : 722.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e69            { /* index128054.gif */
	background      : transparent url(index128054.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 713.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e68             { /* index128005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 825.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e67             { /* 1973 Tire Pressure\ \Ele... */
	position        : absolute;
	left            : 307.50pt;
	top             : 780.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e66            { /* index128052.gif */
	background      : transparent url(index128052.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 722.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e65            { /* index128051.gif */
	background      : transparent url(index128051.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 713.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e64             { /* index128005.jpg */
	position        : absolute;
	left            : 473.25pt;
	top             : 825.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e63             { /* 73-74 Tire Pressure\ \Ri... */
	position        : absolute;
	left            : 450.75pt;
	top             : 780.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e62            { /* index128049.gif */
	background      : transparent url(index128049.gif) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 722.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e61            { /* index128048.gif */
	background      : transparent url(index128048.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 713.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e60             { /* index128005.jpg */
	position        : absolute;
	left            : 616.50pt;
	top             : 825.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e59             { /* 73-74 Glove Box\ \Fuel R... */
	position        : absolute;
	left            : 594.00pt;
	top             : 780.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e58             { /* index128046.gif */
	position        : absolute;
	left            : 621.75pt;
	top             : 722.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e57            { /* index128045.gif */
	background      : transparent url(index128045.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             : 713.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e56             { /* index128005.jpg */
	position        : absolute;
	left            : 759.75pt;
	top             : 825.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e55             { /* 1973 Unleaded Fuel Sleev... */
	position        : absolute;
	left            : 737.25pt;
	top             : 780.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e54             { /* index128043.gif */
	position        : absolute;
	left            : 765.00pt;
	top             : 722.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
img#e53             { /* index128042.jpg */
	position        : absolute;
	left            :  72.75pt;
	top             : 723.00pt;
	width           :  36.00pt;
	height          :  53.25pt;
	}
img#e52             { /* index128041.jpg */
	position        : absolute;
	left            : 192.75pt;
	top             : 723.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e51             { /* index128040.jpg */
	position        : absolute;
	left            : 336.00pt;
	top             : 723.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e50             { /* index128039.jpg */
	position        : absolute;
	left            : 479.25pt;
	top             : 723.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e49             { /* index128038.jpg */
	position        : absolute;
	left            : 636.75pt;
	top             : 723.00pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e48             { /* index128037.jpg */
	position        : absolute;
	left            : 765.75pt;
	top             : 723.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
span#e47            { /* index128036.gif */
	background      : transparent url(index128036.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 854.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e46             { /* index128005.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 966.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e45             { /* 1973-74 Ignition Lock Sl... */
	position        : absolute;
	left            :  21.00pt;
	top             : 921.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e44             { /* index128034.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 863.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e43            { /* index128033.gif */
	background      : transparent url(index128033.gif) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 854.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e42             { /* index128005.jpg */
	position        : absolute;
	left            : 186.75pt;
	top             : 966.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e41             { /* 1974-76 Starting Sleeve ... */
	position        : absolute;
	left            : 164.25pt;
	top             : 921.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e40             { /* index128031.gif */
	position        : absolute;
	left            : 192.00pt;
	top             : 863.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e39            { /* index128030.gif */
	background      : transparent url(index128030.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 854.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e38             { /* index128005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 966.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e37             { /* 75-77 Tire Pressure\ \Ri... */
	position        : absolute;
	left            : 307.50pt;
	top             : 921.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e36            { /* index128028.gif */
	background      : transparent url(index128028.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 863.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e35            { /* index128027.gif */
	background      : transparent url(index128027.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 854.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e34             { /* index128005.jpg */
	position        : absolute;
	left            : 473.25pt;
	top             : 966.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e33             { /* 1975 Vehicle\ \Certifica... */
	position        : absolute;
	left            : 450.75pt;
	top             : 921.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e32             { /* index128025.gif */
	position        : absolute;
	left            : 478.50pt;
	top             : 863.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e31            { /* index128024.gif */
	background      : transparent url(index128024.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 854.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e30             { /* index128005.jpg */
	position        : absolute;
	left            : 616.50pt;
	top             : 966.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e29             { /* 1975-76 Push Start Warni... */
	position        : absolute;
	left            : 594.00pt;
	top             : 921.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e28             { /* index128022.gif */
	position        : absolute;
	left            : 621.75pt;
	top             : 863.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e27            { /* index128021.gif */
	background      : transparent url(index128021.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             : 854.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e26             { /* index128005.jpg */
	position        : absolute;
	left            : 759.75pt;
	top             : 966.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e25             { /* 1975-77 Starting Sleeve ... */
	position        : absolute;
	left            : 737.25pt;
	top             : 921.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e24             { /* index128019.gif */
	position        : absolute;
	left            : 765.00pt;
	top             : 863.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
img#e23             { /* index128018.jpg */
	position        : absolute;
	left            :  49.50pt;
	top             : 864.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e22             { /* index128017.jpg */
	position        : absolute;
	left            : 192.75pt;
	top             : 864.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e21             { /* index128016.jpg */
	position        : absolute;
	left            : 336.00pt;
	top             : 864.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e20             { /* index128015.jpg */
	position        : absolute;
	left            : 479.25pt;
	top             : 864.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
img#e19             { /* index128014.jpg */
	position        : absolute;
	left            : 635.25pt;
	top             : 864.00pt;
	width           :  54.00pt;
	height          :  53.25pt;
	}
img#e18             { /* index128013.jpg */
	position        : absolute;
	left            : 765.75pt;
	top             : 864.00pt;
	width           :  81.00pt;
	height          :  53.25pt;
	}
span#e17            { /* index128012.gif */
	background      : transparent url(index128012.gif) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 995.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e16             { /* index128005.jpg */
	position        : absolute;
	left            : 258.00pt;
	top             :1107.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e15             { /* 1976-77 Headlight Dimmer... */
	position        : absolute;
	left            : 235.50pt;
	top             :1062.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e14             { /* index128010.gif */
	position        : absolute;
	left            : 263.25pt;
	top             :1004.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e13            { /* index128009.gif */
	background      : transparent url(index128009.gif) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             : 995.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e12             { /* index128005.jpg */
	position        : absolute;
	left            : 401.25pt;
	top             :1107.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e11             { /* 1976-77 Vehicle\ \Certif... */
	position        : absolute;
	left            : 378.75pt;
	top             :1062.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e10             { /* index128007.gif */
	position        : absolute;
	left            : 406.50pt;
	top             :1004.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
span#e9             { /* index128006.gif */
	background      : transparent url(index128006.gif) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             : 995.25pt;
	width           : 142.50pt;
	height          : 140.25pt;
	}
img#e8              { /* index128005.jpg */
	position        : absolute;
	left            : 544.50pt;
	top             :1107.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e7              { /* 1977 Catalytic\ \Convert... */
	position        : absolute;
	left            : 522.00pt;
	top             :1062.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
img#e6              { /* index128004.gif */
	position        : absolute;
	left            : 549.75pt;
	top             :1004.25pt;
	width           :  82.50pt;
	height          :  54.75pt;
	}
img#e5              { /* index128003.jpg */
	position        : absolute;
	left            : 264.00pt;
	top             :1010.25pt;
	width           :  80.25pt;
	height          :  42.00pt;
	}
img#e4              { /* index128002.jpg */
	position        : absolute;
	left            : 419.25pt;
	top             :1005.00pt;
	width           :  56.25pt;
	height          :  53.25pt;
	}
img#e3              { /* index128001.jpg */
	position        : absolute;
	left            : 550.50pt;
	top             :1014.75pt;
	width           :  81.00pt;
	height          :  30.75pt;
	}
div#e2              { /* 1969 Riviera\ \Lighter R... */
	position        : absolute;
	left            : 453.00pt;
	top             : 356.25pt;
	width           : 138.75pt;
	height          :  46.50pt;
	}
div#e1              { /* Click on an image to vie... */
	position        : absolute;
	left            :  21.75pt;
	top             : 258.75pt;
	width           : 855.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 900.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a0a0a0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
